Opened 16 years ago

Closed 16 years ago

Last modified 13 years ago

#1307 closed defect (fixed)

GNOME-2.10.1

Reported by: Randy McMurchy Owned by: Randy McMurchy
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc: LFS-User@…

Description

Update GNOME to 2.10 sources

Change History (13)

comment:1 by Randy McMurchy, 16 years ago

Milestone: future6.1
Status: newassigned

comment:2 by Randy McMurchy, 16 years ago

blocked: 1100

comment:3 by Randy McMurchy, 16 years ago

Cc: LFS-User@… added

* Bug 1129 has been marked as a duplicate of this bug. *

comment:4 by Randy McMurchy, 16 years ago

* Bug 1130 has been marked as a duplicate of this bug. *

comment:5 by Randy McMurchy, 16 years ago

* Bug 1131 has been marked as a duplicate of this bug. *

comment:6 by Randy McMurchy, 16 years ago

* Bug 1132 has been marked as a duplicate of this bug. *

comment:7 by Randy McMurchy, 16 years ago

* Bug 1133 has been marked as a duplicate of this bug. *

comment:8 by Randy McMurchy, 16 years ago

* Bug 1134 has been marked as a duplicate of this bug. *

comment:9 by Randy McMurchy, 16 years ago

* Bug 1135 has been marked as a duplicate of this bug. *

comment:10 by Randy McMurchy, 16 years ago

Summary: GNOME-2.10GNOME-2.10.1

GNOME is at 2.10.1 now. It looks like this is the version going into BLFS.

comment:11 by Randy McMurchy, 16 years ago

Resolution: fixed
Status: assignedclosed

comment:12 by Randy McMurchy, 16 years ago

Yea! 400 packages (what it seems like anyway) later BLFS can now claim it is updated to the GNOME-2.10.1 version. Closing the bug, however one or two new GNOME-2 packages may enter the book a bit later.

Now for the brutal job of updating Anduin...

comment:13 by (none), 13 years ago

Milestone: 6.1

Milestone 6.1 deleted

Note: See TracTickets for help on using tickets.